aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorOlaf Meeuwissen <paddy-hack@member.fsf.org>2016-09-18 21:21:35 +0900
committerOlaf Meeuwissen <paddy-hack@member.fsf.org>2016-09-18 21:31:34 +0900
commit2b973d75fed73771664958ea6cb5b4b8fd7b1307 (patch)
treed9b481665253ee4702b6978b933ce1d60884c30a
parentdb22a031d130d533f5fd41710ddabdc61280d313 (diff)
Add fig2dev as prerequisite for API HTML docs
The target for sane-html depends on sane.dvi which requires fig2dev. Thanks to: - https://lists.debian.org/debian-user/2016/08/msg00484.html - http://superuser.com/questions/1101439/error-building-sane-backend-on-debian
-rw-r--r--configure.ac1
1 files changed, 1 insertions, 0 deletions
diff --git a/configure.ac b/configure.ac
index 422be46..9beb471 100644
--- a/configure.ac
+++ b/configure.ac
@@ -754,6 +754,7 @@ AS_IF([test xno != "x$with_api_spec"],
&& test xno != "x$GS"], [with_api_pdf=yes])
AS_IF([ test xno != "x$MAKEINDEX" \
&& test xno != "x$DVIPS" \
+ && test xno != "x$FIG2DEV" \
&& test xno != "x$DLH" \
&& test xno != "x$GS" \
&& test xno != "x$PPMTOFIG" ], [with_api_html=yes])